using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Interfaces
{
    public class GroupList
    {
        public GroupList()
        {
            Groups = new List<Group>();
        }
        public List<Group> Groups { get; set; }
    }
}
